man(1)

NAME
/win

DESCRIPTION
Move to the specified window.

SYNOPSIS
/win console

/win <num>

/win <barejid>

/win <nick>

/win <roomjid>

/win <roomoccupantjid>

/win xmlconsole

/win <plugin>

ARGUMENTS

console
    Focus the Console window.

<num>
    Focus specified window number.

<barejid>
    Focus chat window with contact by JID if open.

<nick>
    Focus chat window with contact by nickname if open.

<roomjid>
    Focus chat room window with roomjid if open.

<roomoccupantjid>
    Focus private chat roomoccupantjid if open.

xmlconsole
    Focus the XML Console window if open.

<plugin>
    Focus the plugin window.

EXAMPLES
/win console

/win 4

/win odin@valhalla.edda

/win Eddie

/win bigroom@conference.chat.org

/win bigroom@conference.chat.org/thor

/win wikipedia